@font-face {
	font-family: 'Conv_Roboto-Regular';
	src: url('../fonts/Roboto-Regular.eot');
	src: local('☺'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Roboto-Bold';
	src: url('../fonts/Roboto-Bold.eot');
	src: local('☺'), url('../fonts/Roboto-Bold.woff') format('woff'), url('../fonts/Roboto-Bold.ttf') format('truetype'), url('../fonts/Roboto-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans.eot');
	src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans.woff2') format('woff2'), url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf') format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Italic.eot');
	src: url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Italic.woff2') format('woff2'), url('../fonts/OpenSans-Italic.woff') format('woff'), url('../fonts/OpenSans-Italic.ttf') format('truetype'), url('../fonts/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Semibold.eot');
	src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Semibold.woff2') format('woff2'),  url('../fonts/OpenSans-Semibold.woff') format('woff'),  url('../fonts/OpenSans-Semibold.ttf') format('truetype'),  url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
}
/* reset styles 

   --------------------------------------------- */



/*

   html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)

   v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark

   html5doctor.com/html-5-reset-stylesheet/

 */



html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;/*  -webkit-text-size-adjust:85%; */
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent; /* -webkit-text-size-adjust:85%; */
}
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
/* tables still need cellspacing="0" in the markup */

table {
	border-collapse:collapse;
	border-spacing:0;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
/* master styles 

     --------------------------------------------- */



html, body {
	margin:0;
	padding:0;
	height:100%;
	background:#fff;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#4b4b4b;
}
a {
	text-decoration:none;
}
a:hover, a:active {
	outline:none;
}
a, a:active, a:visited {
	color:#092747;
}
a:hover {
	color:#ff7e00;
	text-decoration:underline;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* The Grid ---------------------- */

.wrap {
	width:1220px;
	max-width: 100%;
	margin: 0 auto;
	padding:0 10px;
}
img, object, embed {
	max-width: 100%;
	height: auto;
}
img {
	-ms-interpolation-mode: bicubic;
}
/* Nicolas Gallagher's micro clearfix */

.wrap {
 *zoom: 1;
}
.wrap:before, .wrap:after {
	content: "";
	display: table;
}
.wrap:after {
	clear: both;
}
#main_container {
	min-height:100%;
	position:relative;
}
.nicescroll-rails {
	z-index:999 !important;
}
/*==== HEADER AREA ====*/

.header {
	display: inline-block;
	position: absolute;
	width: 100%;
	z-index: 99;
	background:rgba(225, 225, 225, 0.4) none repeat scroll 0 0;
}
.inner_header {
	position: relative;
}
.menu_wrap {
	padding: 0 0 20px;
}
.header_wrap {
	width:100%;
	margin:0 auto;
	padding:26px 0 16px;
}
.top_header {
	border-bottom: 1px solid #000;
	display: inline-block;
	padding: 0 0 20px;
	width: 100%;
}
.header_text {
	float: left;
	width: 50%;
}
.header_text > p {
	font:14px/18px 'Conv_Roboto-Regular', Sans-Serif;
	color:#000;
}
.hader_link {
	float: right;
	width: 50%;
}
.hader_link > ul {
	text-align: right;
	font:14px/18px 'Conv_Roboto-Regular', Sans-Serif;
	color:#000;
}
.hader_link ul li {
	display: inline-block;
	padding:0 0 0 15px;
}
.hader_link ul li i {
	margin: 0 6px 0 0;
}
.hader_link > ul li a {
	text-align: right;
	font:14px/18px 'Conv_Roboto-Regular', Sans-Serif;
	color:#000;
	text-decoration:none;
}
.hader_link > ul li a:hover {
	color:#243e99;
	text-decoration:none;
}
.logo_wrap {
	float: left;
	width: 26%;
}
.nav_wrap {
	float: right;
	width: 72%;
}
div#overlay {
	display: none;
}
a#toggle {
	position: fixed;
	top: 10px;
	left: 10px;
	width: 40px;
	height: 40px;
	background-color: rgba(0, 0, 0, 0.4);
	text-align: center;
	color: white;
	display: none;
	transition: all ease-out 0.3s;
}
a#toggle i {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
main#content {
	padding: 10px;
}
#menu {
	text-align: center;
	transition: all ease-out 0.3s;
}
#menu a {
	color: #000;
}
#menu ul {
	margin: 0;
	padding: 0;
	font:14px/18px 'Conv_Roboto-Regular', Sans-Serif;
	color:#000;
	text-align: right;
}
#menu ul li {
	display: inline-block;
	position: relative;
}
#menu ul li > a {
	display: inline-block;
	padding: 10px;
	text-decoration:none;
}
#menu ul li > a > i {
	margin-left: 15px;
	transition: all ease-out 0.3s;
	-webkit-transition: all ease-out 0.1s;
}
#menu ul li ul {
	display: none;
	position: absolute;
	top: 38px;
	width: 200px;
	text-align: left;
}
#menu ul li ul li {
	display: block;
}
#menu ul li ul li a {
	display: block;
	text-decoration:none;
}
#menu ul li:hover > a {
	color:#243e99;
}
#menu ul li:hover > a > i {
	transform: rotateZ(90deg);
}
#menu ul li:hover ul {
	display: block;
}
 @media screen and (max-width: 767px) {
a#toggle {
	display: block;
}
main#content {
	margin-top: 65px;
	transition: all ease-out 0.3s;
}
#menu {
	position: fixed;
	width: 250px;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
	overflow-y: auto;
	background-color: rgba(0, 0, 0, 0.5);
	transform: translateX(-250px);
}
#menu ul {
	text-align: left;
	background-color: transparent;
}
#menu ul li {
	display: block;
}
#menu ul li a {
	display: block;
}
#menu ul li a > i {
	float: right;
}
#menu ul li ul {
	display: none;
	position: static;
	width: 100%;
	background-color: rgba(22,160,133, 0.2);
}
#menu ul li:hover > ul {
	display: none;
}
#menu ul li:hover > a > i {
	transform: rotateZ(0);
}
#menu ul li.open > a {
	background-color: rgba(0, 0, 0, 0.3);
}
#menu ul li.open > a > i {
	transform: rotateZ(90deg);
}
#menu ul li.open > ul {
	display: block;
}
div#overlay {
	display: block;
	visibility: hidden;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	transition: all ease-out 0.3s;
	z-index: 1;
	opacity: 0;
}
html.open-menu {
	overflow: hidden;
}
html.open-menu div#overlay {
	visibility: visible;
	opacity: 1;
	width: calc(-150%);
	left: 250px;
}
html.open-menu a#toggle, html.open-menu main#content {
	transform: translateX(250px);
}
html.open-menu nav#menu {
	z-index: 3;
	transform: translateX(0);
}
}
/*==== BANNER AREA ====*/



.inner_banner h2 {
	color: #fff;
	padding: 6.8% 0;
	position: relative;
	font:32px/24px 'Conv_Roboto-Bold', Sans-Serif;
	z-index: 99;
}
.inner_banner img {
	position: absolute;
	width: 100%;
	height:190px;
}
.banner_wrap {
	width:100%;
	margin:0 auto;
	padding:0;
	position:relative;
	background:#00304e;
	border-bottom:1px solid #9adefd;
}
.slider-container {
	width: 100%;
	height: 600px;
	position: relative;
	overflow: hidden;
}
.slider {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	list-style: none;
}
.slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.slide-bg {
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.slide-bg img {
	width: 100%;
	height: auto;
	display: block;
}
.slide-content {
	color: white;
	margin: 16% 0 0 6.4%;
	padding:2% 0 0;
	position: absolute;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	background:rgba(225, 225, 225, 0.6);
	top: 0;
	width: 50%;
	z-index: 2;
	border-bottom:3px solid #243e99;
}
.slide-content h2 {
	font-size: 52px;
	margin: 0 25px 10px;
	padding:0 0 0 15px;
	-webkit-transition: all 0.2s ease;
	font:32px/34px 'Conv_Roboto-Bold', Sans-Serif;
	color:#000;
	text-align: left;
	border-left:3px solid #354da1;
}
.slide-content p {
	font: 15px/20px 'Conv_Roboto-Regular', Sans-Serif;
	;
	margin: 0 0 15px;
	color:#000;
	padding:0 4%;
	-webkit-transition: all 0.2s ease;
}
.slide-content h5 {
	margin:0 0 -15px;
}
.slide-content a {
	color: #fff;
	padding: 12px 20px;
	line-height: 1;
	background: #243e99;
	display: inline-block;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
}
.slider-controls {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
.slide-nav {
}
.slide-nav .prev, .slide-nav .next {
	position: absolute;
	top: 50%;
	z-index: 10;
	color: white;
}
.slide-nav .prev {
	left: 20px;
}
.slide-nav .next {
	right: 20px;
}
.slide-list {
	position: absolute;
	bottom: 10%;
	z-index: 10;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
	text-align: center;
}
.slide-list li {
	margin: 0 10px;
	display: inline-block;
}
.slide-list li a {
	opacity: 0.7;
	width: 15px;
	height: 15px;
	display: block;
	background: white;
	border-radius: 20px;
	text-indent: -9999px;
}
.slide-list li.active a {
	opacity: 1;
}
.slide-list li a:hover {
	opacity: 1;
}
 @media only screen and (max-width: 640px) {
.slide-content {
	padding: 20px 0 0;
	text-align: center;
}
.slide-content h2 {
	font-size: 32px;
}
.slide-content p {
	font-size: 16px;
	margin: 0 0 10px;
}
}
/*==== CONTENT AREA ====*/

.welcome_wrap {
	width:100%;
	margin:0 auto;
	padding:60px 0;
	background:#ffff;
	min-height:320px;
	position:relative;
}
.welcome_wrap h1 {
	margin:0 0 30px 0;
	font:32px/24px 'Conv_Roboto-Bold', Sans-Serif;
	color:#000;
	text-align: left;
	border-left:3px solid #354da1;
	padding:0 0 0 15px;
}
.welcome_wrap p {
	font:16px/22px 'Open Sans';
	font-weight: normal;
	font-style: normal;
	color:#000;
	padding-bottom:15px;
}
.welcome_wrap .support_wrap_text p a{
	font:16px/22px 'Open Sans';
	font-weight: normal;
	font-style: normal;
	color:#243e99;
	text-decoration:none;
}
.welcome_wrap .support_wrap_text p a:hover{
	color:#000;
}
.we_support_img img {
    border: 1px solid #243e99;
}
.welcome_wrap ul {
	margin:0;
	padding:0;
}
.support_wrap_text {
    padding: 6% 0 0;
}
.welcome_wrap li {
	margin:0 0 10px 0;
	padding:0 0 0 30px;
	list-style:none;
	display:block;
	background:url(../images/right_arwrap.png) no-repeat 0 2px;
	font:13px/18px 'ralewaythin', Arial, Helvetica, sans-serif;
	color:#aac8d6;
}
.welcome_wrap li a {
	margin:0;
	padding:0;
	text-decoration:none;
	font:13px/18px 'ralewaythin', Arial, Helvetica, sans-serif;
	color:#aac8d6;
}
.welcome_wrap li a:hover, .welcome_wrap li a.active {
	text-decoration:none;
	color:#ffffff;
}
.welcome_content {
	float: left;
	width: 66%;
}
.welcome_img {
	float: right;
	width: 33%;
}
.welcome_content h5 {
	margin:10px 0 0;
}
.welcome_content h5 a {
	font:14px/24px 'Conv_Roboto-Bold', Sans-Serif;
	color:#fff;
	background:#243e99;
	padding:10px 20px;
	text-decoration:none;
	transition: all 0.2s ease;
	border:1px solid #243e99;
}
.welcome_content h5 a:hover {
	color:#243e99;
	background: none;
	border:1px solid #243e99;
}
.clints_wrap {
	width:100%;
	margin:0 auto;
	padding:60px 0;
	background:#ececec;
	min-height:320px;
}
.clints_wrap h2 {
	margin:0 0 30px 0;
	font:32px/24px 'Conv_Roboto-Bold', Sans-Serif;
	color:#000;
	text-align: left;
	border-left:3px solid #354da1;
	padding:0 0 0 15px;
}
.clints_wrap p {
    color: #000;
    font: 16px/26px "Open Sans";
    padding: 0 15px 15px 0;
    text-align: justify !important;
}
.clints_wrap ul {
	margin:0;
	padding:0;
}
.clints_wrap li {
	margin:0 0 10px 0;
	padding:0 0 0 30px;
	list-style:none;
	display:block;
	background:url(../images/right_arwrap.png) no-repeat 0 2px;
	font:13px/18px 'ralewaythin', Arial, Helvetica, sans-serif;
	color:#aac8d6;
}
.clints_wrap li a {
	margin:0;
	padding:0;
	text-decoration:none;
	font:13px/18px 'ralewaythin', Arial, Helvetica, sans-serif;
	color:#aac8d6;
}
.clints_wrap li a:hover, .welcome_wrap li a.active {
	text-decoration:none;
	color:#ffffff;
}
.clints_content {
	float: left;
	width: 66%;
}
.clints_form {
	float: right;
	width: 33%;
}
.clints_content h5 {
	margin:10px 0 0;
}
.clints_content h5 a {
	font:14px/24px 'Conv_Roboto-Bold', Sans-Serif;
	color:#fff;
	background:#243e99;
	padding:10px 20px;
	text-decoration:none;
	transition: all 0.2s ease;
	border:1px solid #243e99;
}
.clints_content h5 a:hover {
	color:#243e99;
	background: none;
	border:1px solid #243e99;
}
.support_wrap_text h3 {
    color: #000;
    font: 24px/22px "Open Sans";
    padding-bottom: 15px;
}
.testimonial_page_wrap h2 {
    border-left: 3px solid #354da1;
    color: #000;
    font: 32px/24px "Conv_Roboto-Bold",sans-serif;
    margin: 0 0 30px;
    padding: 0 0 0 15px;
}
video {
	float: left;
	margin: 0 30px 0 0;
}
.gallery_wrap {
	width:100%;
	margin:0 auto;
	padding:60px 0;
	background: url(../images/gallery_bg.jpg) no-repeat center center;
	background-size:cover;
}
.gallery_wrap h2 {
	margin:0 0 30px 0;
	font:32px/24px 'Conv_Roboto-Bold', Sans-Serif;
	color:#fff;
	text-align: left;
	border-left:3px solid #fff;
	padding:0 0 0 15px;
}
#respTabs ul {
	text-align: center;
}
#respTabs ul li {
	display: inline-block;
	margin: 12px;
}
.Life li {
	padding: 0px;
	position: relative;
	overflow: hidden;
}
.Life li:hover .caption {
	opacity: 1;
}
.Life img {
	margin: 0px;
	padding: 0px;
	float: left;
	z-index: 4;
}
.Life .caption {
	cursor: pointer;
	position: absolute;
	opacity: 0;
	-webkit-transition:all 0.45s ease-in-out;
	-moz-transition:all 0.45s ease-in-out;
	-o-transition:all 0.45s ease-in-out;
	-ms-transition:all 0.45s ease-in-out;
	transition:all 0.45s ease-in-out;
}
.Life .blur {
	background-color: rgba(255,255,255,0.70);
	height: 300px;
	width: 400px;
	z-index: 5;
	position: absolute;
}
.Life .caption-text img {
	position:absolute;
	text-align:center;
	text-transform: uppercase;
	font-size: 24px;
}
.Life .caption-text {
	z-index: 10;
	color: #fff;
	position: absolute;
	width: 207px;
	text-align: center;
	float:left;
	margin:90px 0 0 50px;
}
.resp-headings {
	display: none;
}
.resp-contents {
	margin: 0.6em 0 0 0.5em;
}
 @media (max-width: 480px) {
.resp-tablist {
	display: none;
}
.resp-tabDrop {
	display: block;
	width: 100%;
	height: 35px;
	font-size: 1.2em;
	margin: 1em 0 0 0;
}
}
 @media (min-width: 481px) {
.resp-tabDrop {
	display: none;
}
.resp-tablist {
	display: block;
	font-size: 1.2em;
	margin: 2em 0 0 0;
	padding: 0;
	padding-bottom: 11px;
	line-height: 1em;
}
.resp-tablistItem {
	display: inline;
	cursor: pointer;
	color:#9f9f9f;
	font:22px/24px 'Conv_Roboto-Regular', Sans-Serif;
	padding: 10px 20px;
	margin-right: 0.1em;
	background:url(../images/gallery_li_bg.jpg) left center no-repeat;
}
.resp-tablistItem:first-child {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding: 0 20px 0 0;
}
.resp-tablistItem__active {
	color:#000;
}
}
.gallery {
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.gallery li {
	float: left;
	margin: 4px;
}
.lightbox {
	cursor: pointer;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgb(0, 0, 0); /* IE Fallback (Solid Colour) */
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIElEQVQ4T2NkYGDYDMRkA8ZRAxhGw4BhNAyA+WAYpAMAIFgLQfO9BoEAAAAASUVORK5CYII=);
	background: rgba(0, 0, 0, 0.7);
	-webkit-filter: none !important;
	z-index: 9997;
}
.lightbox img {
	display: block;
	position: absolute;
	border: 5px solid #fff;
	box-shadow: 0 0 20px #000;
	border-radius: 1px;
}
body.blurred > * {
	-webkit-filter: blur(2px);
	-webkit-transform: translate3d(0, 0, 0);
}
.lightbox__loading {
	background: url(../images/loading.gif) center center no-repeat;
	width: 32px;
	height: 32px;
	margin: -16px 0 0 -16px;
	position: absolute;
	top: 50%;
	left: 50%;
}
.lightbox__caption {
	display: none;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	z-index: 9998;
	background: #000;
	background: rgba(0,0,0,0.7);
}
.lightbox__caption p {
	margin: 0 auto;
	max-width: 70%;
	display: inline-block;
 *display: inline;
 *zoom: 1;
	padding: 10px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
}
.lightbox__button {
	position: absolute;
	z-index: 9999;
	background: no-repeat center center;
	width: 32px;
	height: 32px;
	opacity:0.4;
	-webkit-transition: all 0.3s;
	-moz-transition:    all 0.3s;
	-ms-transition:     all 0.3s;
	transition: 		all 0.3s;
}
.lightbox__button:hover, .lightbox__button:focus {
	opacity: 1;
	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	-ms-transform: scale(1.4);
	transform: scale(1.4);
}
.lightbox__close {
	right: 10px;
	top: 10px;
	background-image: url('../images/close.png');
}
.lightbox__nav {
	top: 50%;
	margin-top: -16px;
}
.lightbox__nav--next {
	right: 10px;
	background-image: url('../images/next.png');
}
.lightbox__nav--prev {
	left: 10px;
	background-image: url('../images/previous.png');
}
.testimonials_wrap {
	width:100%;
	margin:0 auto;
	padding:60px 0;
	background: url(../images/Testimonials_bg.jpg) no-repeat center center;
	background-size:cover;
}
.testimonials_wrap h2 {
	margin:0 0 30px 0;
	font:32px/24px 'Conv_Roboto-Bold', Sans-Serif;
	color:#fff;
	text-align: left;
	border-left:3px solid #fff;
	padding:0 0 0 15px;
}
.testimonial {
	display: inline-block;
	padding:30px 0;
	position: relative;
}
.testimonial_content:after {
	content: "\f10d";
	font-family: fontawesome;
	font-size: 30px;
	color: #fff;
	position: absolute;
	top: 40px;
}
.testimonial p {
	font-size: 16px;
	font-family: 'Open Sans';
	font-weight: normal;
	font-style: italic;
	color: #fff;
	line-height:26px;
	padding:0 0 0 60px;
}
.testimonial .pic {
	width: 100px;
	height: 100px;
	position: absolute;
	bottom: -30px;
	left: 25px;
}
.testimonial .pic img {
	width: 100%;
	height: auto;
}
.testimonial .testimonial-title {
	font-size: 20px;
	color: #fff;
	text-align:right;
	margin:20px 0 0;
}
.testimonial .testimonial-title small {
	display: block;
	font-size: 14px;
	color: #666;
	margin-top: 7px;
}
.owl-theme .owl-controls .owl-page.active span {
	background: #00adb7;
}
.owl-theme .owl-controls {
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
}
.owl-theme .owl-controls .owl-buttons div {
	color:#FFF;
	display:inline-block;
	zoom:1;
 *display:inline;
	margin:5px;
	padding:3px 10px;
	width:38px;
	height:38px;
	font-size:12px;
	filter:Alpha(Opacity=50);
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	background: url(../images/test-next.png);
}
.owl-theme .owl-controls .owl-buttons .owl-next {
	background:url(../images/test-prev.png);
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter:Alpha(Opacity=100);
	opacity:1;
	text-decoration:none
}
.owl-theme .owl-controls .owl-page {
	display:inline-block;
	zoom:1;
 *display:inline
}
.owl-theme .owl-controls .owl-page span {
	display:block;
	width:12px;
	height:12px;
	margin:5px 7px;
	filter:Alpha(Opacity=50);
	opacity:.5;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	background:#869791
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	filter:Alpha(Opacity=100);
	opacity:1
}
.owl-theme .owl-controls .owl-page span.owl-numbers {
	height:auto;
	width:auto;
	color:#FFF;
	padding:2px 10px;
	font-size:12px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px
}
.owl-item.loading {
	min-height:150px;
	background:url(AjaxLoader.gif) no-repeat center center
}
.owl-carousel .owl-wrapper:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0
}
.owl-carousel {
	display:none;
	position:relative;
	width:100%;
	-ms-touch-action:pan-y
}
.owl-carousel .owl-wrapper {
	display:none;
	position:relative;
	-webkit-transform:translate3d(0, 0, 0)
}
.owl-carousel .owl-wrapper-outer {
	overflow:hidden;
	position:relative;
	width:100%
}
.owl-carousel .owl-wrapper-outer.autoHeight {
	-webkit-transition:height 500ms ease-in-out;
	-moz-transition:height 500ms ease-in-out;
	-ms-transition:height 500ms ease-in-out;
	-o-transition:height 500ms ease-in-out;
	transition:height 500ms ease-in-out
}
.owl-carousel .owl-item {
	float:left
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
	cursor:pointer
}
.owl-controls {
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-webkit-tap-highlight-color:rgba(0,0,0,0)
}
.grabbing {
	cursor:url(grabbing.png) 8 8, move
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-webkit-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0)
}
.testimonial_img {
	float: left;
	width: 18%;
}
.testimonial_content {
	float: right;
	width: 79%;
	padding:4% 0;
}
.map_wrap {
	width:100%;
	display:inline-block;
}
.home_map {
	position: absolute;
	width: 100%;
}
.home_contact_form {
	background: #424242 none repeat scroll 0 0;
	float: right;
	margin: 60px 0;
	position: relative;
	width: 40%;
	padding:40px;
	text-align:center;
}
.home_contact_form > h2 {
	text-align: center;
	font:32px/24px 'Conv_Roboto-Bold', Sans-Serif;
	color:#fff;
	margin:0 0 30px;
}
.home_contact_form input[type="text"] {
	background: #555555 none repeat scroll 0 0;
	border: medium none;
	color: #fff;
	font: 11px/15px "Open Sans";
	margin: 0 0 8px;
	padding: 10px 10px;
	width: 100%;
}
.home_contact_form input[type="email"] {
	background: #555555 none repeat scroll 0 0;
	border: medium none;
	color: #fff;
	font: 11px/15px "Open Sans";
	margin: 0 0 8px;
	padding: 10px 10px;
	width: 100%;
}
.home_contact_form textarea {
	background: #555555 none repeat scroll 0 0;
	border: medium none;
	color: #fff;
	font: 11px/15px "Open Sans";
	margin: 0 0 8px;
	padding: 10px 10px;
	height:158px;
	resize:none;
	width: 100%;
}
.home_contact_form input[type="submit"] {
	background: #fff none repeat scroll 0 0;
	border: medium none;
	font:16px/24px 'Conv_Roboto-Bold', Sans-Serif;
	color:#243e99;
	margin: 15px 0 0;
	padding: 10px 15px;
	transition: all ease-out 0.3s;
	cursor:pointer;
}
.home_contact_form input[type="submit"]:hover {
	background: #243e99 none repeat scroll 0 0;
	color:#fff;
}
/*==== FOOTER AREA ====*/

.footer_wrap {
	width:100%;
	margin:0 auto;
	padding:40px 0;
	background: #243e99;
}
.footer_bottom {
	width:100%;
	margin:0 auto;
	padding:10px 0;
	background:#050c0e;
}
.footer_copyright {
	width:50%;
	margin:10px 0 0 0;
	float:left;
}
.footer_copyright p {
	font:12px/16px 'Open Sans';
	font-weight: normal;
	font-style: normal;
	color:#bcbcbc;
}
.footer_copyright p a {
	font:12px/16px 'Open Sans';
	font-weight: normal;
	font-style: normal;
	color:#fff;
	text-decoration:none;
	transition: all ease-out 0.3s;
}
.footer_copyright p a:hover {
	color:#bcbcbc;
}
.footer_copyright img {
	margin:0 0 15px;
}
.footer_disignby {
	width:50%;
	margin:0;
	float:right;
	text-align:right;
	padding:30px 0;
}
.footer_disignby ul li {
	display: inline-block;
	vertical-align:middle;
}
.footer_disignby ul li:first-child {
	margin: 0 10px 0 0;
}
.footer_disignby ul {
	color:#fff;
	font:24px/24px 'Conv_Roboto-Bold', Sans-Serif;
}
.footer_disignby ul li a {
	color:#fff;
	transition: all ease-out 0.3s;
}
.footer_disignby ul li a i {
	font-size:30px;
}
.footer_disignby ul li.facebook-link a {
	border: 1px solid #fff;
	padding: 10px 16px 7px;
}
.footer_disignby ul li.twitter-link a {
	border: 1px solid #fff;
	padding: 10px 12px 7px;
}
.footer_disignby ul li.google-link a {
	border: 1px solid #fff;
	padding: 10px 7px 7px;
}
.footer_disignby ul li.instagram-link a {
	border: 1px solid #fff;
	padding: 10px 14px 7px;
}
.footer_disignby ul li a:hover {
	color:#243e99;
	background:#fff;
}
.life_wrap {
	padding: 0;
	width: 100%;
	display:none;
}
.life_wrap > img {
	position: absolute;
	width: 100%;
}
.life_wrap_contant {
	float: right;
	padding: 9.4% 0;
	position: relative;
	width: 44%;
}
.life_wrap_contant h3 {
	color: #fff;
	font:32px/34px 'Conv_Roboto-Regular', Sans-Serif;
}
.life_wrap_contant h2 {
	color: #fff;
	font:60px/64px 'Conv_Roboto-Bold', Sans-Serif;
}
.home_wrap_contant {
	float: left;
	padding: 9.4% 0;
	position: relative;
	width: 44%;
}
.home_wrap_contant h3 {
	color: #fff;
	font:32px/34px 'Conv_Roboto-Regular', Sans-Serif;
}
.home_wrap_contant h2 {
	color: #fff;
	font:60px/64px 'Conv_Roboto-Bold', Sans-Serif;
}
.choose_wrap {
	width:100%;
	margin:0 auto;
	padding:60px 0;
	background:#ffff;
	min-height:320px;
	display:none;
}
.choose_wrap h2 {
	margin:0 0 30px 0;
	font:32px/24px 'Conv_Roboto-Bold', Sans-Serif;
	color:#000;
	text-align: left;
	border-left:3px solid #354da1;
	padding:0 0 0 15px;
}
.choose_wrap ul {
	text-align: left;
}
.choose_wrap ul li {
	display: inline-block;
	width:33%;
}
.choose_content > h3 {
	font:25px/34px 'Conv_Roboto-Bold', Sans-Serif;
	color:#243e99;
	margin:15px 0;
}
.choose_content p {
	font:16px/22px 'Open Sans';
	font-weight: normal;
	font-style: normal;
	color:#000000;
}
.choose_content {
	padding: 0 10px;
	width: 100%;
}
.contact_address {
	padding: 0 0 60px;
	width: 100%;
}
.contact_address h2 {
	margin:0 0 30px 0;
	font:32px/24px 'Conv_Roboto-Bold', Sans-Serif;
	color:#000;
	text-align: left;
	border-left:3px solid #354da1;
	padding:0 0 0 15px;
}
.contact_left {
	float: left;
	width: 30%;
}
.contact_right {
	float: right;
	width: 69%;
}
.contact_left > ul {
	text-align: left;
	font:16px/22px 'Open Sans';
	font-weight: normal;
	font-style: normal;
	color:#000000;
}
.contact_left > ul li {
	display:block;
	padding:0 0 6px;
}
.contact_left > ul li a {
	text-align: left;
	text-decoration:none;
	font:16px/22px 'Open Sans';
	font-weight: normal;
	font-style: normal;
	color:#000;
}
.contact_left ul li i {
	margin: 0 5px 0 0;
}
.neam_fild {
	border: 1px solid #ccc;
	margin: 0 0 5px;
	padding: 0px 0 0 15px;
	width: 100%;
	display:inline-block;
}
.neam_fild i {
	font-size: 29px;
	color:#b3b3b3;
}
.neam_fild label {
	float: left;
	padding:10px 0;
}
.neam_fild input[type="text"] {
	border-color: currentcolor currentcolor currentcolor #ccc;
	border-style: none none none solid;
	border-width: medium medium medium 1px;
	color: #000;
	float: right;
	font: 16px/22px "Open Sans";
	padding: 13px;
	width: 95%;
}
.neam_mail input[type="email"] {
	border-color: currentcolor currentcolor currentcolor #ccc;
	border-style: none none none solid;
	border-width: medium medium medium 1px;
	color: #000;
	float: right;
	font: 16px/22px "Open Sans";
	padding: 13px;
	width: 95%;
}
.neam_mail label {
	float: left;
	padding:10px 0;
}
.neam_mail {
	border: 1px solid #ccc;
	margin: 0 0 5px;
	padding: 0px 0 0 15px;
	width: 100%;
	display:inline-block;
}
.neam_mail i {
	font-size: 29px;
	color:#b3b3b3;
}
.neam_masa textarea {
	width:100%;
	border:1px solid #ccc;
	height:196px;
	font: 16px/22px "Open Sans";
	color:#000;
	padding:10px;
	resize:none;
}
.contact_right input[type="submit"] {
	background: #243e99 none repeat scroll 0 0;
	border: 1px solid #243e99;
	float: right;
	margin: 20px 0 0;
	font:24px/34px 'Conv_Roboto-Bold', Sans-Serif;
	color:#fff;
	padding: 8px 30px;
	cursor:pointer;
	transition: all ease-out 0.3s;
}
.contact_right input[type="submit"]:hover {
	background: none;
	border: 1px solid #243e99;
	color:#243e99;
}
.testimonial_page_contact {
	display: inline-block;
	width: 100%;
}
.testimonial_page_ima {
	float: left;
	width: 22%;
}
.testimonial_page_text {
	float: right;
	width: 77%;
	padding:4% 0 0;
}
.testimonial_page_text p {
	color: #000;
	font-family: "Open Sans";
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	line-height: 26px;
	padding: 20px 0 0 80px;
	background:url(../images/Testimonials_text.png) top left no-repeat;
}
.testimonial_page_text h3 {
	text-align:right;
	font:24px/34px 'Conv_Roboto-Bold', Sans-Serif;
	color:#000;
	margin:30px 0 0;
}
.testimonial_page_wrap > li {
	padding: 0;
}
.testimonial_page_wrap > li {
	margin: 0 0 30px;
	padding: 0;
}
.gallery_page_wrap {
	width:100%;
	margin:0 auto;
	padding:60px 0;
	background:none;
	background-size:cover;
}
.gallery_page_wrap h2 {
	margin:0 0 30px 0;
	font:32px/24px 'Conv_Roboto-Bold', Sans-Serif;
	color:#000;
	text-align: left;
	border-left:3px solid #243e99;
	padding:0 0 0 15px;
}
.new_home_wrap > img {
	float: left;
	margin: 0 15px 0 0;
}
.new_home_wrap ul {
	font-family: 'Open Sans';
	font-weight: 600;
	font-style: normal;
	font-size:16px;
}
.new_home_wrap ul li {
	display: inline-block;
	font-family: 'Open Sans';
	font-weight: 600;
	font-style: normal;
	font-size:16px;
	padding:0 40px 0 0;
	color:#000;
}


.clints_acc {
    width: 100%;
}

.clints_acc_left iframe {
    float: left;
    margin: 6px 20px 0 0;
}

.login-text{
	background:#000;
	color:#fff;
	font:22px/32px 'Conv_Roboto-Regular', Sans-Serif;
	padding:10px;
}
.email-text{
	color:#fff;
	font:16px/32px 'Conv_Roboto-Regular', Sans-Serif;
}
.clints_acc_right table {
    background-color: #aeaeae;
    border-collapse: collapse;
    font-family: Arial;
    font-size: 11px;
    width: 345px;
}
.email-text input[type="text"]{
    background-color: white;
    border: medium none;
    font-size: 10px;
    padding: 10px;
    width: 90%;
}
.email-text input[type="password"]{
    background-color: white;
    border: medium none;
    font-size: 10px;
    padding: 10px;
    width: 90%;
}

.login-button input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #fff;
    color: #fff;
    font: 16px/32px "Conv_Roboto-Regular",sans-serif;
    margin: 2% 0 3% 39%;
    padding: 0 15px;
}
.forgot-text > td {
    padding: 10px 0 20px;
	color: #fff;
    font: 16px/32px "Conv_Roboto-Regular",sans-serif;
}
.forgot-text > td a{
	text-decoration:none;
	color: #fff;
    font: 16px/32px "Conv_Roboto-Regular",sans-serif;
}
.forgot-text > td a:hover{
	color: #243e99;
}
.email-text > td {
    padding: 10px 0 0 14px;
}

.page-gallery {
    display: inline-block;
    float: left;
    margin: 40px 0 0;
    width: 100%;
}
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0 {
    background-color: #ffffff;
    box-sizing: content-box;
    display: inline-block;
    height: 188px;
    margin: 20px !important;
    order: 1;
    padding: 0;
    text-align: center;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
    width: 300px;
    z-index: 100;
}


/* responsiveness

   --------------------------------------------- */

@media screen and (max-width: 1024px) {
}
 @media screen and (max-width: 1023px) {
.wrap {
	width:768px;
}
header {
	position:relative;
}
.header_wrap {
}
.logo {
	width:200px;
}

.nav_wrap {
    float: right;
    width: 100%;
}
.logo_wrap {
    float: left;
    text-align: center;
    width: 100%;
}
.slide-content {
    background: rgba(225, 225, 225, 0.6) none repeat scroll 0 0;
    border-bottom: 3px solid #243e99;
    color: white;
    margin: 22% 0 0 6.4%;
    padding: 2% 0 0;
    position: absolute;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    top: 0;
    width: 70%;
    z-index: 2;
}
#respTabs ul li {
    display: inline-block;
    margin: 3px;
    width: 49%;
}
.service_box {
	width:489px;
	margin:0 auto;
	float:none;
	overflow:hidden;
}
.service_box.right {
	float:none;
	margin-top:30px;
}
.footer_logo {
	display:none;
}
.footer_copyright {
	width:100%;
	text-align:center;
}
.footer_disignby {
	width:100%;
	margin-top:15px;
	float:left;
	text-align:center;
}
.welcome_content {
	float: left;
	margin: 0 0 30px;
	width: 100%;
}
.welcome_img {
	float: right;
	width: 100%;
}
.clints_content {
	float: left;
	width: 100%;
	margin:0 0 40px;
}
.clints_form {
	float: right;
	width: 100%;
}
.testimonial_img {
	float: none;
	text-align: center;
	width: 100%;
}
.testimonial_content {
	float: right;
	padding: 4% 0;
	width: 100%;
}
.testimonial_content::after {
	color: #fff;
	content: "";
	display: none;
	font-family: fontawesome;
	font-size: 30px;
	position: absolute;
	top: 40px;
}
.testimonial .description {
	padding: 0;
}
.home_map {
	position: relative;
	width: 100%;
}
.home_contact_form {
	background: #424242 none repeat scroll 0 0;
	float: right;
	margin: 60px 0;
	padding: 20px;
	position: relative;
	text-align: center;
	width:100%;
}
.footer_disignby ul li:first-child {
	display: none;
	margin: 0 10px 0 0;
}
.clints_wrap h2 {
	font: 32px/34px "Conv_Roboto-Bold", sans-serif;
}
}
 @media screen and (max-width: 767px) {
.wrap {
	width:640px;
}
.logo {
	width:100%;
	margin-bottom:20px;
	text-align:center;
}
.right_logo {
	width:100%;
	margin-top:20px;
	float:left;
	text-align:center;
}
.search_box {
	margin:0 auto;
	float:none;
	overflow:hidden;
}
}
 @media screen and (max-width: 639px) {
.wrap {
	width:480px;
}
.header_text {
	float: left;
	width: 100%;
}
.hader_link {
	float: right;
	width: 100%;
}
.header_text > p {
	color: #000;
	font: 14px/18px "Conv_Roboto-Regular", sans-serif;
	text-align: center;
}
.hader_link > ul {
	color: #000;
	font: 14px/18px "Conv_Roboto-Regular", sans-serif;
	text-align: center;
}
.logo_wrap {
	float: left;
	width: 100%;
}
.inner_banner h2 {
	color: #fff;
	font: 18px/24px "Conv_Roboto-Bold", sans-serif;
	padding: 2.8% 0;
	position: relative;
	z-index: 99;
}
.life_wrap_contant h3 {
	color: #fff;
	font: 12px/16px "Conv_Roboto-Regular", sans-serif;
}
.life_wrap_contant h2 {
	color: #fff;
	font: 15px/34px "Conv_Roboto-Bold", sans-serif;
}
.life_wrap_contant {
	float: right;
	padding: 5.4% 0 0;
	position: relative;
	width: 44%;
}
.choose_wrap ul li {
	display: inline-block;
	margin: 0 0 30px;
	width: 100%;
}
.contact_left {
	float: left;
	width: 100%;
}
.contact_right {
	float: right;
	margin: 40px 0 0;
	width: 100%;
}
.neam_fild input[type="text"] {
	width: 88%;
}
.neam_mail input[type="email"] {
	width: 88%;
}

.header {
    display: inline-block;
    position: relative;
    width: 100%;
    z-index: 99;
}
.slide-content {
    display: none;
}
.slide-nav .prev, .slide-nav .next {
    color: white;
    position: absolute;
    top: 30%;
    z-index: 10;
}

#respTabs ul li {
    display: inline-block;
    margin: 0 0 20px;
    width: 100%;
}

.Life .caption-text {
    color: #fff;
    float: left;
    margin: 70px 0 0 20px;
    position: absolute;
    text-align: center;
    width: 207px;
    z-index: 10;
}

.clints_acc_left {
    float: left;
    width: 100%;
}

.clints_acc_right {
    float: left;
    width: 100%;
}
.clints_acc_right table {
    background-color: #aeaeae;
    border-collapse: collapse;
    font-family: Arial;
    font-size: 11px;
    width: 100%;
}
}
 @media screen and (max-width: 479px) {
.banner_content {
	width:100%;
	margin:0;
	float:left;
	font-size:24px;
	line-height:24px;
}
.customer_box ul li {
	padding-bottom:30px;
}
.footer_left {
	display:none;
}
.footer_right {
	width:100%;
	padding:0;
	float:left;
}
}
 @media screen and (max-width: 360px) {
}
 @media screen and (max-width: 320px) {
}
